NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Configuring Apache 1.3.42 for PHP


I'm trying to setup Squirrelmail on NetBSD 5.1 Cobalt.  Apache 1.3.42
is installed, and serving a site already.

When I go to the PHP virtual directory, I see the text / code -
meaning Apache isn't configured for PHP.  I have installed the
php-5.2.12 package, plus all the prerequisites for Squirrelmail.

Does anyone know how I solve this?  The install notes for php-5.1.12
says to configure Apache to use /usr/pkg/libexec/cgi-bin/php, but I
have no idea on how to do this.

Any help would sure be appreciated!

Many thanks,

Home | Main Index | Thread Index | Old Index